BANK MEGA SYARIAH

ES Bugs - Bug #2804

[HR-PAYROLL]engine payroll tidak membaca pajak retro untuk komponen income yang retro
06/12/2024 10:21 AM - Muhammad Bintar

Status: Closed Start date: 06/12/2024
Priority: Urgent Due date: 06/13/2024
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

amount nya.
Payroll Period:
ayroll Simulation & Runnina

|}| WT- BOOG - Valuation Base Basic Salary - 1.0000 - 25,000,000.0( -

[™ WT: RN - Regular Net Income - 1.0000 - 12,500,000.00 - 12,500, -
[ WT: TI - Total Income - 1.0000 - 12 500,000.00 - 12 500,000.00 -

[™ WT: RGI - Total Regular Income - 1.0000 - 12,500,000.00 - 12,50
D WT: TGI - Total Pendapatan - 1.0000 - 12, 500,000.00 - 12 500,00
D WT. FCR - Funciicnal Cost From Reguiar Income - 1.0000 - 500,
E] WT- RTI - Total Regular Taxable Income - 1.0000 - 12,000,000.0(
[™ WT: ARI - Pendapatan Regular Tahunan - 1.0000 - 108,000,000.¢
EI W AGI - Total Pendapatan Tahunan - 1.0000 - 103,000,000.00 -
[ WT: PTKP - PTKP - 1.0000 - 54,000,000.00 - 54,000,000.00 - () -
|}| WT- ATIT - Total Pendapatan Setahun yang Kena Pajak - 1.0000
D WT. ATIR - Pendapatan Regular Setahun yang Kena Pajak - 1.0(

[ WT. ATT - Total Pajak Tahunan - 1.0000 - 3,100,000.00 - 3,100, -
|}| WT. ART - Pajak Regular Tahunan - 1.0000 - 3,100,000.00 - 3,10

[™ WT: NI - Net Income - 1.0000 - 12,500.000.00 - 12,500,000.00 -
[™ WT: THP - Gaji yang Diterima - 1.0000 - 12,500,000.00 - 12,500,
+ B3 Period Pay : 05 - 2024, Period Run : 05 - 2024 } 0530
dear tim developer mohon supportnya untuk perbaikan engine payroll dimana pada contoh employee 00011062 nama irwan, baru
hiring tanggal 16 april dan baru dibayarkan gaji nya di running bulan mei, tetapi pajak retro nya untuk bulan 5 ke 4 tidak terbentuk

History

#1 - 06/12/2024 02:13 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 06/18/2024 10:13 AM - Muhammad Bintar

- Status changed from Assigned to Closed

okeh sudah deploy ke BMS client
